DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #630
CORE UAT : Giao dién man hinh Phé duyét To Trinh Cha Truong

11/16/2020 01:42 PM - Luc Tran Van

Status: Feedback Start date: 11/16/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/16/2020 01:48 PM - Luc Tran Van
- File Feedback - Phé duyét to trinh 01.png added

#2 - 11/17/2020 09:04 AM - Luc Tran Van

- Status changed from New to Closed

#3 - 11/17/2020 09:04 AM - Luc Tran Van
- Status changed from Closed to Feedback

Files

Giao dién core mdi - &nh s6 2.PNG 34.9 KB 11/16/2020 Luc Tran Van
Giao dién core méi.PNG 114 KB 11/16/2020 Luc Tran Van
Feedback - Phé duyét tg trinh 01.png 333 KB 11/16/2020 Luc Tran Van

06/17/2025

1/1



http://www.tcpdf.org

